.article-title__heading{
    margin-top: 2em;
    font-size: 1.8em;
}
.article-body h2{
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 1.5em;
    padding-left: 1em;
    font-family: var(--font-serif);
    font-size: clamp(1.8rem, 1.6rem + 0.5vw, 2.2rem);
    font-weight: 500;
    line-height: 1.6;
}
.article-body h2::before{
    content: "";
    display: block;
    position: absolute;
    top: .15em;
    left: 0;
    width: 3px;
    height: 100%;
    background-color: var(--color-primary);
}
.article-body h2::after{
    display: none;
}